.WeatherMini {min-width: 55px;padding: 0 29px;cursor: pointer; font: 12px/1.5 'Malgun Gothic','돋움',dotum,sans-serif;}
.WeatherMini .left, .WeatherMini .right {position: absolute;top: 0;width: 26px;height: 50px;padding: 1px 0 5px;background: url(../images/weather/pn_wt.png) no-repeat;}
.WeatherMini .left {left: 0;padding-left: 3px;background-position: 0 0;}
.WeatherMini .right {right: 0;padding-right: 3px;background-position: -29px 0;}
.WeatherMini .center {height: 50px;padding: 1px 0 5px 32px;background: url(../images/weather/pn_wt_p.png) repeat-x;}
.WeatherMini .left .thumb {overflow: hidden;width: 40px;height: 40px;margin: 5px 0 0 14px;background: url(../images/weather/ico_wt_m_02.png) repeat-x;}
.WeatherMini .left .sky1 {background-position: 0 0}
.WeatherMini .left .sky3 {background-position: 0 -100px}
.WeatherMini .left .sky4 {background-position: 0 -150px}
.WeatherMini .left .pty1 {background-position: 0 -400px}
.WeatherMini .left .pty2 {background-position: 0 -650px}
.WeatherMini .left .pty3 {background-position: 0 -500px}
.WeatherMini .left .pty4 {background-position: 0 -300px}
.WeatherMini .left .pty5 {background-position: 0 -900px}
.WeatherMini .left .pty6 {background-position: 0 -700px}
.WeatherMini .left .pty7 {background-position: 0 -550px}

.WeatherMini .center .temperature {display: block;margin-top: 5px;font-size: 11px;line-height: 15px;color: #222;white-space: nowrap;}
.WeatherMini .center .temperature .num {margin-right: 2px;font-weight: 500;font-size: 17px;line-height: 21px;vertical-align: -3px;}
.num {letter-spacing: 0!important;}
.WeatherMini .center .loc {position: relative;min-width: 32px;margin: -2px -6px 0 0;white-space: nowrap;}
.WeatherMini .center .loc .name {font-size: 11px;line-height: 15px;color: #000;}

/* 기상 클릭 동네예보정보 팝업 */
/* .WeatherInfoWindow {position: absolute;top: -304px;left: -167px;width: 334px;cursor: default; font-family:auto !important} */
.WeatherInfoWindow {cursor: default; font:12px/1.5 "Malgun Gothic","맑은고딕",dotum,"돋움",sans-serif;color:#222;line-height:1.5;font-size:12px }
.WeatherInfoWindow .top, .WeatherInfoWindow .bot {overflow: hidden;width: 334px;background: url(//t1.daumcdn.net/localimg/localimages/07/2018/pc/wt/tooltip_wt.png) no-repeat;}
.WeatherInfoWindow .top {height: 4px;background-position: 0 0;}
.WeatherInfoWindow .mid {overflow: hidden;padding: 0 3px;width: 328px;background: url(//t1.daumcdn.net/localimg/localimages/07/2018/pc/wt/tooltip_wt_mid.png) repeat-y;}
.WeatherInfoWindow .weatherThumb {float: left;width: 70px;height: 70px;margin: 23px 12px 0 20px;background: url(../images/weather/ico_wt_b_02.png) no-repeat;}
.WeatherInfoWindow .weatherThumb.sky1 {background-position: 0 0 !important;}
.WeatherInfoWindow .weatherThumb.sky3 {background-position: 0 -160px !important;}
.WeatherInfoWindow .weatherThumb.sky4 {background-position: 0 -240px !important;}
.WeatherInfoWindow .weatherThumb.pty1 {background-position: 0 -640px !important;}
.WeatherInfoWindow .weatherThumb.pty2 {background-position: 0 -1120px !important;}
.WeatherInfoWindow .weatherThumb.pty3 {background-position: 0 -800px !important;}
.WeatherInfoWindow .weatherThumb.pty4 {background-position: 0 -480px !important;}
.WeatherInfoWindow .weatherThumb.pty5 {background-position: 0 -1440px !important;}
.WeatherInfoWindow .weatherThumb.pty6 {background-position: 0 -1040px !important;}
.WeatherInfoWindow .weatherThumb.pty7 {background-position: 0 -880px !important;}
.WeatherInfoWindow .wrapTit {overflow: hidden;min-height: 66px;margin-top: 26px;}
.WeatherInfoWindow .wrapTit .tit {display: block;font-weight: 600;font-size: 13px;line-height: 17px;color: #000;}
.WeatherInfoWindow .temper {overflow: hidden;font-weight: 700;color: #222;}
.WeatherInfoWindow .temper .num {float: left;font-size: 25px;line-height: 31px;}
.WeatherInfoWindow .temper .unit {float: left;margin: 3px 0 0 3px;font-weight: normal;font-size: 15px;line-height: 19px;}
.WeatherInfoWindow .temper .txt_wea {float: left;margin: 2px 0 0 5px;font-size: 19px;line-height: 24px;}
.WeatherInfoWindow .temper .more {float: left;width: 16px;height: 16px;margin: 8px 0 0 7px;background-position: -198px -138px;}
.WeatherInfoWindow .img_wt_png {overflow: hidden;font-size: 0;line-height: 0;background: url(//t1.daumcdn.net/localimg/localimages/07/2018/pc/common/img_tooltip_190715.png) no-repeat;text-indent: -9999px;}
.WeatherInfoWindow .wrapTit .date {display: block;font-weight: 500;font-size: 12px;line-height: 15px;color: #919191;letter-spacing: 0;}
.WeatherInfoWindow .btnClose {position: absolute;top: 12px;right: 14px;width: 32px;height: 32px;background-position: -228px -68px;}
.WeatherInfoWindow .middle {overflow: hidden;margin: 21px 20px;padding: 20px 4px 0;border-top: 1px solid #f2f2f2;border-color: rgba(0,0,0,.05);clear: both;}
.WeatherInfoWindow .middle li {float: left;width: 70px;}
.WeatherInfoWindow .middle .date {margin-bottom: 3px;font-weight: 400;font-size: 11px;line-height: 15px;color: #777;text-align: center;white-space: nowrap;}
.WeatherInfoWindow .middle .weatherThumb.ico1 {background-position: 0 0;}
.WeatherInfoWindow .middle .weatherThumb {display: block;overflow: hidden;float: none;width: 36px;height: 36px;margin: auto;background: url(//t1.daumcdn.net/localimg/localimages/07/2018/pc/weather/ico_wt_s_02.png) no-repeat;}
.WeatherInfoWindow .middle .weatherThumb.sky1 {background-position: 0 0 !important;}
.WeatherInfoWindow .middle .weatherThumb.sky3 {background-position: 0 -80px !important;}
.WeatherInfoWindow .middle .weatherThumb.sky4 {background-position: 0 -120px !important;}
.WeatherInfoWindow .middle .weatherThumb.pty1 {background-position: 0 -320px !important;}
.WeatherInfoWindow .middle .weatherThumb.pty2 {background-position: 0 -560px !important;}
.WeatherInfoWindow .middle .weatherThumb.pty3 {background-position: 0 -400px !important;}
.WeatherInfoWindow .middle .weatherThumb.pty4 {background-position: 0 -240px !important;}
.WeatherInfoWindow .middle .weatherThumb.pty5 {background-position: 0 -720px !important;}
.WeatherInfoWindow .middle .weatherThumb.pty6 {background-position: 0 -520px !important;}
.WeatherInfoWindow .middle .weatherThumb.pty7 {background-position: 0 -440px !important;}
.WeatherInfoWindow .middle .temper {display: block;margin-top: 6px;font-weight: 600;font-size: 13px;line-height: 15px;text-align: center;letter-spacing: 0;}
.WeatherInfoWindow .middle .date {margin-bottom: 3px;font-weight: 400;font-size: 11px;line-height: 15px;color: #777;text-align: center;white-space: nowrap;}
.WeatherInfoWindow .bot {height: 42px;background-position: 0 -5px;}